.company-item__list {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    height: 100%;
}

.loan-reviews_card.card.item {
    display: block;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-two::before{
    display: none;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-two::after {
    display: none;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-two {
    padding: 0px;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-one {
    padding-top: 0px;
    padding-bottom: 10px;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-one .loan-reviews__review {
    justify-content: start
}

.catalog__car_mini .loan-reviews__review .gap-2 {
    align-items: flex-start;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-two .reviews-heading__content {
    font-weight: 500;
    min-height: 50px;
    line-height: 18px;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-two .reviews-heading__title {
    font-size: 17px;
}

.loan-reviews .catalog__car_mini.loan-reviews_card .loan-reviews__part-two .reviews-heading__title {
    margin: auto 0;
}

.catalog__car_mini .btn_theme {
    width: 100%;
    margin-top: 20px;
}

.hero .hero__animation img:nth-child(2) {
    position: absolute;
    left: 3%;
    top: 22%;
}

.section__header .section__header-title {
    font-size: 40px;
}

.hero .hero__animation img:first-child {
    position: absolute;
    left: 24%;
    top: 5%;
    animation: pulse 7s infinite;
    width: 2%;
}

.hero .hero__animation img:nth-child(3) {
    left: 44%;
    top: 18%;
}

.hero .hero__animation img:nth-child(5) {
    width: 8%;
    top: 5%;
}

.search_result {
    position: absolute;
    top: 100%;
    margin-top: -7px;
    left: 0;
    border: 1px solid #ddd;
    background: #fff;
    padding: 10px;
    z-index: 9999;
    box-shadow: 0 14px 28px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.22);
    max-height: 400px;
    overflow: auto;
    width: 100%
}

.rating-new{float: right;width: auto;}
div.vote-wrap{ overflow: hidden;}
div.vote-block{position: relative;	}
div.vote-hover{float: left;cursor:  pointer;}
div.vote-stars{position: absolute;left: 0;top: 0;}
div.vote-active{position: absolute;left: 0;top: 0;}
div.vote-success{display:none;}

.rating-new, .rating-new > * {
    pointer-events: none;
}

.catalog__car_mini .loan-reviews__review {
    width: 100%;
}

@media(max-width:1200px){
    .row.dealer{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .company-item__list {
        grid-template-columns: repeat(2, 1fr);
    }

    .row.dealer .description{
        margin-bottom: 32px;
    }
}

@media(max-width:800px){
    .company-item__list {
        grid-template-columns: repeat(1, 1fr);
    }

    .hero {
        padding-top: 75px;
    }
}

@media(max-width:460px){
    .section__header .section__header-sub-title {
        font-size: 13px;
    }

    .section__header .section__header-title {
        font-size: 19px;
    }
}

.sidebar-review{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.flex-form-field{
    display:flex;
    gap: 15px;
    align-items: center;
}
.flex-form{
    display:flex;
    gap: 15px;        
    flex-direction: column;
}
.btn-form{
    width:200px;
}

.btn-form:hover{
    color:white;
}

.stat-dealer span{
    font-size: 10px;
    min-width: 25px;
}

.stat-dealer .prog-bar{
    width: 120px;
}

.loan-reviews .loan-reviews_card .stat-dealer {
    display: flex;
    gap: 15px;
    flex-direction: column;
    padding: 0px 0;
}

.reviews-details .loan-reviews::before {
    display: none;
}

.comments-area .nav_pagination {
    margin-top: 0px;
}

@media(max-width:500px){
    .flex-form-field{
        flex-direction: column;
        display:flex;
        gap: 15px;
    }
    .loan-reviews .loan-reviews_card .stat-dealer {
        width: 100%;
    }
}